[language]
About DiskDownload = About DiskDownload 
About DiskDownload(&A)... = About DiskDownload(&A)...
DiskDownload V1.0=DiskDownload V1.0
DiskDownload=DiskDownload
Disk Name:=Disk Name:
Start Time:=Start Time:
End Time:=End Time:
Download=Download
Cancel=Cancel
Search=Search
Select All=Select All
Previous Page=Previous Page
Next Page=Next Page
Disk=Disk
Index=Index
File Size=File Size
Download Path:=Download Path:
Channel=Channel
No record disk.=No record disk.
Message=Message
No record.=No record.
Storage device is no space!=Storage device is no space!
Download Completely!=Download Completely!
Downloading now, Exit?=Downloading now, Exit?
&About...=About...
DiskCopy Version 1.00.1=DiskCopy Version 1.00.1
OK=OK
Copyright (Company) 2010=Copyright (Company) 2010
Select a folder=Select a folder
I/O Error!=I/O Error!
Channel Error!=Channel Error!
Start Time larger than End Time,Error!=Start Time larger than End Time,Error!
Excessive number of files, pages show!=Excessive number of files, pages show!
File is downloaded, make sure to exit? = File is downloaded, make sure to exit?
Retry... = Retry
Not detect the disk!=Not detect the disk!!